Bug 1767610

Summary: Silverblue install fails in current Rawhide with "The application org.gnome.Evince/x86_64/-stable requires the runtime org.fedoraproject.Platform/x86_64/f31 which was not found"
Product: [Fedora] Fedora Reporter: Adam Williamson <awilliam>
Component: evinceAssignee: Marek Kašík <mkasik>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 32CC: caillon+fedoraproject, dustymabe, feborges, gnome-sig, john.j5live, kalevlember, mclasen, mkasik, rhughes, rstrode, sandmann
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: openqa
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Adam Williamson 2019-10-31 19:30:59 UTC
See summary. Trying to install from the Silverblue installer image in current Rawhide - e.g. https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20191030.n.1/compose/Silverblue/x86_64/iso/Fedora-Silverblue-ostree-x86_64-Rawhide-20191030.n.1.iso , for yesterday's compose - fails during the install process with an error "The application org.gnome.Evince/x86_64/-stable requires the runtime org.fedoraproject.Platform/x86_64/f31 which was not found".

Comment 1 Adam Williamson 2019-11-05 16:59:17 UTC
I believe https://pagure.io/pungi-fedora/pull-request/795 may solve this, not sure yet.

Comment 2 Adam Williamson 2019-11-06 19:48:44 UTC
In 20191106.n.0 the Silverblue installer build failed entirely :/ not sure why:

https://koji.fedoraproject.org/koji/taskinfo?taskID=38803214

Comment 3 Ben Cotton 2020-02-11 17:49:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.